ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f476f848-fba0-4e9b-9edb-cdf730edee86"
    Код: "000725571"
    UIDСценария: "3919a0b6-f6c4-4554-81d0-2d7846c69397"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить заполнение этапов в Производстве на основании Заказа на производство (с заказом покупателя) в пустой базе. ЗакупкиПродажиПроизводство"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить заполнение этапов в Производстве на основании Заказа на производство (с заказом покупателя) в пустой базе. ЗакупкиПродажиПроизводство"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

